hilfdirselbst.ch
Facebook Twitter gamper-media
Anonym
Beiträge: 22827
17. Apr 2003, 14:50
Beitrag #1 von 3
Bewertung:
(641 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

PlugIn-Fehlermeldung


Hilfe
Immer wenn ich mit InDesign 2.0 eine gelieferte Datei öffnen will, kommt eine Fehlermeldung, daß ich meine Plug-Ins updaten soll.
Was kann damit gemeint sein?
Danke Top
 
X
Christoph Grüder S
Beiträge: 1929
17. Apr 2003, 15:22
Beitrag #2 von 3
Beitrag ID: #32234
Bewertung:
(641 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

PlugIn-Fehlermeldung


Hallo,
verwendest Du PlugIns in InDesign? Kann es sein, dass die Datei mit einer ID-Version inkl. weiterer PlugIns erstellt wurde, die bei Dir nicht installiert sind?
herzliche Grüße,
Christoph Grüder
als Antwort auf: [#32232] Top
 
Rob J Hall
Beiträge: 75
20. Apr 2003, 16:44
Beitrag #3 von 3
Beitrag ID: #32379
Bewertung:
(641 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

PlugIn-Fehlermeldung


PlugIns sind Programmerweiterungen, von Adobe selbst oder von Dritthersteller, die das Arbeiten in InDesign erleichtern (oder teilweise erst ermöglichen!). Seit InDesign 2.0 wurden einige Adobe PlugIns aktualisiert.
Wenn Du tatsächlich noch mit InDesign 2.0 arbeitest, so solltest Du updaten, um die Kompatibilität mit Deine Lieferanten/Kunden beizubehalten.

Unter - http://www.adobe.com/...=31&platform=mac - ist dies gratis möglich. Die Updates sind auch vielfach auf den Heft-CDs oder DVDs von einschlägigen Zeitschriften erhältlich, was lange Downloadzeiten erspart.

Das Updaten alleine sollte weiterhelfen. Wenn das allerdings nicht weiterhilft, so musst Du bei Deine Lieferanten/Kunden nachfragen, welche PlugIns verwendet wurden.

Greets,
rjh
als Antwort auf: [#32232] Top